Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2235 - mice selection
Summary: mice selection
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mouseconfig
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-17 14:12 UTC by Chris Ricker
Modified: 2018-09-11 10:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-14 21:51:15 UTC


Attachments (Terms of Use)

Description Chris Ricker 1999-04-17 14:12:44 UTC
During installation, on the mouse selection screen,
you offer a "Thinking Mouse -- PS/2" option.

However, there are also serial Thinking Mice, and I
have one.  YOu need to add that option in as well so
that XFree86 and gpm will get set up correctly.

Comment 1 David Lawrence 1999-05-04 18:46:59 UTC
Thank you for your suggestion. It has been assigned to a developer for
further review.

Comment 2 Preston Brown 1999-08-27 14:57:59 UTC
fixed in mouseconfig 4.0, available in our next release.

Comment 3 Chris Ricker 1999-09-14 21:34:59 UTC
Um, no it's not.  I tried Lorax 6.0.55, and there's no serial Thinking
Mouse support.

Comment 4 Bill Nottingham 1999-09-14 21:51:59 UTC
mouseconfig 4.1 has an entry for serial Thinking mice....


Note You need to log in before you can comment on or make changes to this bug.